@import "/main/css/format.css";


/**********************************************************/
/****************** EXTERNAL STYLESHEETS ******************/
/* CSS document created for www.census.gov web sites      */
/* Original styles author: carollynn hammersmith, WSC/SSD */
/* Creation: 1 October 2008                               */
/* Updated: 31 March 2009                                 */
/**********************************************************/

/**********************************************************/
/* CSS file layout: CSS is laid out as html appears in    */
/* the page: top to bottom, left to right.                */
/**********************************************************/

/**********************************************************/
/******************* Page Layout Styles *******************/
/**********************************************************/

/************* Site Name and Masthead Images **************/

#masthead
   {
   background: #8f5259 url(/econ/esp/img/slice_purple.gif) repeat-x left center;
   color: #FFF; /* font color */
   }

div#masthead h1
    {
    background: url(/econ/esp/img/esp_images.jpg) no-repeat right top; /* the three image masthead */
    }

/************* Top Nav - Regular and Dropdown *************/

#dropdown
    {
    margin: 0 auto;
    background-color: #eee; /* the background color of the top nav */
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 4px solid #8f5259; /* the color of the bottom border */
    padding: 5px 0 1px 1em;
   /*padding: 0 0 1px 0;*/
   /*font-weight: bold;*/ /* caruso added */
   }

/***************** Top Nav - Grayed Out *******************/

#dropdown li.selected
    {
    background-color: #8f5259; /* the color of the bottom border */
    /*padding: 2px 5px 3px; */
    padding: 2px 10px;
    color: #fff;  /*color of text in the top nav when the selection is unclickable */
    /*border: 1px solid #fff;*/
   /*border-color: #D8C58B #D8C58B #D8C58B #D8C58B;*/
   /* caruso added vv */
   border-top: 1px solid #d0bfcf;  /*several shades lighter than the background */
   border-right: 1px solid #d0bfcf; /*several shades lighter than the background */
   border-bottom: 0px solid #8f5259; /*same color as menu background */ /* caruso - changed to 0px */
    border-left: 1px solid #d0bfcf; /*several shades lighter than the background */
    text-decoration: none;
    }

ul.rMenu li a
   {
   color: #fff;  /* color of text in top nav */
   border-top: 1px solid #d0bfcf;  /*several shades lighter than the background */
   border-right: 1px solid #d0bfcf; /*several shades lighter than the background */
   border-bottom: 0px solid #8f5259; /*same color as menu background */ /* caruso - changed to 0px */
   border-left: 1px solid #d0bfcf; /*several shades lighter than the background */
   }

ul.rMenu-ver
    {
    border-top: solid 1px #fff;
    }

ul.rMenu li a
    {
    padding: 2px 10px 2px;
   /* was 2 10 3 */
    }

ul.rMenu li a:link,
ul.rMenu li a:hover,
ul.rMenu li a:focus,
ul.rMenu li a:visited,
ul.rMenu li a:active
    {
    color: #fff;
    text-decoration: none;
    }

ul.rMenu li.sfhover a:active,
ul.rMenu li:hover a:active,
ul.rMenu li:focus a:active
    {
    color: #fff;
    background-color: #bbacba;
    /* active hover color - is different than the selected link, grayed out color */
    }

ul.rMenu li
    {
    background-color: #392b2a;
    /* default background color of menu items */
    }

ul.rMenu li:hover,
ul.rMenu li:focus,
ul.rMenu li.sfhover
    {
    background-color: #bbacba;
    /* background color for parent menu items. */
    }

ul.rMenu li a:hover,
ul.rMenu li a:focus
    {
    background-color: #8f5259;
    /* background color or top nav tab on hover */
    color: #fff;  /*color of font on hover */
    border-top: 1px solid #d0bfcf;  /*several shades lighter than the background */
    border-right: 1px solid #d0bfcf; /*several shades lighter than the background */
    border-bottom: 0px solid #8f5259; /*same color as menu background */ /* caruso - changed to 0px */
    border-left: 1px solid #d0bfcf; /*several shades lighter than the background */
    /* text-decoration: underline;*/ /* caruso added */
    /* color of font on hover */
    /* border-bottom: 1px solid #bbacba; */
    /* needs to be the same as the hover background color */
   /* border-bottom: 1px solid #bbacba; */
   /*this needs to be the same as the hover background color */
    }

/******************* Left column styles *******************/

.navcontainer ul
    {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 175px;
    border: 1px solid #ccc;
    border-width: 0 1px 1px 1px;
    }

.navcontainer li
    {
    padding: 3px 5px 2px 1.5em;
    border-top: 1px solid #ccc;
    background: url(../img/dot_hover.gif) no-repeat 0.5em center;
    font-size: 90%;
    line-height: 1.4;
    }

.navcontainer ul li a
    {
    text-decoration: none;
    color: #00F;
    }

.navcontainer ul li.selected
    /* grays out the selected link in the left nav */
    {
    padding: 3px 0 2px 1.5em;
    text-decoration: none;
    color: #333;
    font-size: 90%;
    background-color: #DBDBDB;
    }

.navcontainer ul li a:visited
    {
    color: #909;
    text-decoration: underline;
    }

.navcontainer ul li:hover, .navcontainer ul li a:hover,
.navcontainer ul li:focus, .navcontainer ul li a:focus
    {
    color: #900;
    text-decoration: underline;
    }

/************** Left and right column styles **************/

#left-column .hi-lite,
#right-column .hi-lite
    {
    border:1px solid #ccc;
    padding:1em;
    margin: 10px 5px;
    line-height:130%;
    font-size:85%;
    }

.hi-lite form,
.hi-lite p
    {
    margin-top:0;
    }

/***************** Middle column content ******************/

#middle-column li  {
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    } 

/******************* Decorative boxes *********************/

.hi-lite
    {
    border:2px solid #7B3E45;   /*	border:1px solid #f48624;*/
    padding:5px;
    margin:5px;
    line-height:130%;
    }

h3.hi-litehead
    {
    display:inline;
    position:relative;
   top:-14px;
    background-color:#fff;
    padding: 0 4px;
    margin: 5px;
    font-weight:bold;
    text-align: center;
    color: #7B3E45;   /*   color: #5a6775;*/
    font-size: 150%;
    }

/***************** Right column styles ********************/

#left-column .inside h3,
#right-column .inside h3
    {
    /************IMPORTANT***********/
    /*DON'T change ANY of this style's values, Affects how IE 6 displays content.*/
    padding: 0 ;
    margin: .5em 0 ;
    }

/****************** Specialty styles **********************/

.pdf
   {
   border-top: 1px solid #999;
   margin: 0 auto;
   padding: 0 10px;
   font-size: 80%;
   text-align: left;
   }

.pdf span
   {
   border: none;
   }